# exact(2m)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

exact - Searching and sorting case sensitivity

## SYNOPSIS

exact Mode

E - mode line letter.

## DESCRIPTION

exact mode sets the searching and line sorting commands to case sensitive when enabled (case insensitive when disabled). See search-forward(2) and sort-lines(2).

## SEE ALSO

Operating Modes, buffer-mode(2), global-mode(2), search-forward(2), sort-lines(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>